Falla al inicio

  • Este debate está vacío.
Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Autor
    Entradas
  • #33059

    Estimados tal vez me puedan ayudar, tengo recién instalado y no logro hacerlo funcionar.
    Veo un error en los parámetros:
    localhost{localhost-libertya-libertya}

    #39280
    Jose Fantasia
    Miembro

    Si podes detallar un poco más versión de Libertya, del Sistema Operativo, de Postgres y de JAVA, adjuntando una pantalla del error podremos saber mejor como darte una mano.

    Saludos

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.